.u-section-1 .u-sheet-1 {
  min-height: 851px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 60px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 438px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 35px 0 25px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 304px;
}

.u-section-2 .u-image-1 {
  height: 307px;
  width: 510px;
  filter: brightness(0.4);
  margin: -57px auto 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 304px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-1 {
  margin: 25px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 251px;
  }

  .u-section-2 .u-image-1 {
    height: 277px;
    width: 421px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 251px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 66px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
  }

  .u-section-2 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 192px;
  }

  .u-section-2 .u-image-1 {
    height: 211px;
    width: 322px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 38px;
    padding-right: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 288px;
  }

  .u-section-2 .u-image-1 {
    width: 302px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 33px;
    padding-right: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 181px;
  }

  .u-section-2 .u-image-1 {
    height: 205px;
    width: 254px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 22px;
    padding-right: 22px;
  }
}